/*  */


  html,
  body {
  color: #000000;
  font-family: Comic Sans MS; /*If you're not a fan of Comic Sans, you can always change this to whatever font you'd like instead.*/
  background: #FFFFFF; /*Try commenting this line out and uncommenting the block below!*/
  font-size: 10pt;
  overflow:auto;
  cursor: url('https://i.imgur.com/uaCUtmE.png'), auto; /*This is a custom cursor! If you don't have one you'd like to use, feel free to take this line out.*/
  
}

/*
html{
  background: url('https://sig.grumpybumpers.com/host/lilsweaty.gif') repeat;
}
*/


/*controlling all images*/
img{
  width: auto;
  height: auto;
}

/*controlling all audio files*/
audio{
  width: 100%;
  height: 100%;
}


ul {
    margin-top:0;
}


/*color of links*/
a {
  color: #555;
}

/* mouse over link */
a:hover {
  color: #fff;
}

/* selected link */
a:active {
  color: blue;
}

/*text selection*/
::selection {
  color: #555555;
  background: #DDDDDD;
}


/*button class*/
.button{
  padding: 10px;
  background: #ddd /*url('https://i.imgur.com/oPI6Oka.png')*/; /*<- Try uncommenting this!*/
  border:1px solid #000; 
  border-radius: 2px; /*<- try changing "2" to "10"*/
  overflow: hidden;
  word-wrap: break-word;
}

/*wrapper class*/
.wrapper {
  padding: 5px;
  overflow: hidden;
}

/*post wrapper class*/
.post-wrapper {
  padding: 10px;
  height: 500px;
  overflow: auto; /*Try changing "auto" to "hidden".*/
}

/*container class*/
.container{
  background: #fff;
  border:1px solid #000; /*<- Try changing "solid" to "dotted", and then see if you can find any other options for "border"!*/
  border-radius: 2px;
  overflow: hidden;
  
}

/*managing posts*/
.post{
  margin-right: auto; 
    margin-left:  auto;

  max-width: 800px;

  padding: 10px;
}

/*managing date box*/
.date{
  width: 100px;
  padding: 10px;
}


/*managing post bodies*/ 
.postbody{
  margin-right: auto; 
  margin-left:  auto; 
  overflow: auto;
  max-width: 700px; 
  word-wrap: break-word;
  background: #fff url('https://i.imgur.com/boeh0Dh.png');
  padding: 10px;
}


/*managing sidebar*/
#sidebar {
  float: left;  
  width: 215px;
  height: 700px;

  padding: 5px;
}

/*managing header*/
#header {
  margin-right: auto;
  margin-left: auto;
  
  max-width: 800px;
  height: 150px;

  padding: 10px;
}

/*managing avatar*/
#pfp {
  height: 180px;
  max-width: 180px;
  padding: 10px;
  margin: auto;
}

/*managing box below avatar*/
#title{
  padding: 10px;
}

/*managing main body*/
#main-body {
  margin-right: auto;
  margin-left:  auto; 

  width: 850px;
  height: 700px;

  padding: 5px;
  
}

#main-wrapper {
  
  margin-right: auto; 
  margin-left:  auto; 

  width: 1100px;
  height: 700px;

  padding: 30px 10px;
  overflow: hidden;
}